This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 905539 - [abrt] libreoffice-core-3.6.3.2-8.fc18: sd::DrawViewShell::GetMenuState: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.6.3.2-8.fc18: sd::DrawViewShell::GetMenuState: Proc...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:efb658bb7fc90ea58536f93a40f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 10:53 EST by Nicholas Nachefski
Modified: 2013-02-28 09:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 09:28:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (10.88 KB, text/plain)
2013-01-29 10:53 EST, Nicholas Nachefski
no flags Details
File: build_ids (9.41 KB, text/plain)
2013-01-29 10:53 EST, Nicholas Nachefski
no flags Details
File: cgroup (127 bytes, text/plain)
2013-01-29 10:53 EST, Nicholas Nachefski
no flags Details
File: dso_list (25.89 KB, text/plain)
2013-01-29 10:54 EST, Nicholas Nachefski
no flags Details
File: environ (2.38 KB, text/plain)
2013-01-29 10:54 EST, Nicholas Nachefski
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-29 10:54 EST, Nicholas Nachefski
no flags Details
File: maps (117.96 KB, text/plain)
2013-01-29 10:54 EST, Nicholas Nachefski
no flags Details
File: open_fds (2.82 KB, text/plain)
2013-01-29 10:54 EST, Nicholas Nachefski
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-01-29 10:54 EST, Nicholas Nachefski
no flags Details
File: var_log_messages (338 bytes, text/plain)
2013-01-29 10:54 EST, Nicholas Nachefski
no flags Details

  None (edit)
Description Nicholas Nachefski 2013-01-29 10:53:49 EST
Version-Release number of selected component:
libreoffice-core-3.6.3.2-8.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --impress '/tmp/Houston Roadtrip JBoss Portfolio Overview  130128 PA8.odp' --splash-pipe=6
core_backtrace: 
crash_function: sd::DrawViewShell::GetMenuState
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.7.2-204.fc18.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 sd::DrawViewShell::GetMenuState at /usr/src/debug/libreoffice-3.6.3.2/sd/source/ui/view/drviews7.cxx:1560
 #1 CallState at /usr/src/debug/libreoffice-3.6.3.2/sfx2/inc/sfx2/shell.hxx:201
 #2 SfxDispatcher::_FillState at /usr/src/debug/libreoffice-3.6.3.2/sfx2/source/control/dispatch.cxx:2045
Comment 1 Nicholas Nachefski 2013-01-29 10:53:52 EST
Created attachment 689907 [details]
File: backtrace
Comment 2 Nicholas Nachefski 2013-01-29 10:53:54 EST
Created attachment 689908 [details]
File: build_ids
Comment 3 Nicholas Nachefski 2013-01-29 10:53:55 EST
Created attachment 689909 [details]
File: cgroup
Comment 4 Nicholas Nachefski 2013-01-29 10:54:06 EST
Created attachment 689910 [details]
File: dso_list
Comment 5 Nicholas Nachefski 2013-01-29 10:54:08 EST
Created attachment 689911 [details]
File: environ
Comment 6 Nicholas Nachefski 2013-01-29 10:54:10 EST
Created attachment 689912 [details]
File: limits
Comment 7 Nicholas Nachefski 2013-01-29 10:54:12 EST
Created attachment 689913 [details]
File: maps
Comment 8 Nicholas Nachefski 2013-01-29 10:54:19 EST
Created attachment 689914 [details]
File: open_fds
Comment 9 Nicholas Nachefski 2013-01-29 10:54:21 EST
Created attachment 689915 [details]
File: proc_pid_status
Comment 10 Nicholas Nachefski 2013-01-29 10:54:23 EST
Created attachment 689916 [details]
File: var_log_messages
Comment 11 Caolan McNamara 2013-01-31 07:45:14 EST
Is this a reproducible crash ? Is it associated with loading a specific document ?

Note You need to log in before you can comment on or make changes to this bug.